Loading...
Searching...
No Matches
Dune::BL< l > Struct Template Reference
Iterative Solvers Template Library (ISTL) » Sparse Matrix and Vector classes » Block Recursive Iterative Kernels

compile-time parameter for block recursion depth More...

`#include <dune/istl/gsetc.hh>`

## Public Types

enum | { recursion_level = l }

## Detailed Description

template<int l>
struct Dune::BL< l >

compile-time parameter for block recursion depth

## Member Enumeration Documentation

## anonymous enum

template<int l>

anonymous enum

Enumerator
recursion_level |

The documentation for this struct was generated from the following file:

- gsetc.hh